RubyGems Navigation menu

dyndoc-ruby 1.4.5

Provide templating in text document.

Versions:

  1. 1.4.5 - November 19, 2020 (387 KB)
  2. 1.4.2 - October 31, 2020 (387 KB)
  3. 1.4.1 - January 07, 2020 (387 KB)
  4. 1.4.0 - January 05, 2020 (386 KB)
  5. 1.3.9 - December 25, 2019 (389 KB)
Show all versions (94 total)

Runtime Dependencies (8):

  • asciidoctor ~> 1.5, >= 1.5.3
  • dyndoc-ruby-core >= 1.0.0, ~> 1.0
  • dyndoc-ruby-doc >= 1.0.0, ~> 1.0
  • dyndoc-ruby-exec >= 0.1.0, ~> 0.1
  • filewatcher ~> 1.0, >= 1.0.1
  • foreverb ~> 0.3, >= 0.3.3
  • R4rb >= 1.0.0, ~> 1.0
  • redcarpet ~> 3.3, >= 3.3.4
  • Requirements:

    none

    Owners:

    Pushed by:

    Authors:

    • RCqls

    SHA 256 checksum:

    21ce394ff356c2a0c8c0a4c7177084f215a6735cc37e939459e74bb52e1f699f

    Total downloads 71,061

    For this version 306

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    MIT, GPL-2.0

    Required Ruby Version: >= 0

    Links: